[RestoreInformation]
DriverDesc=Intel(R) Dynamic Application Loader Host Interface
DriverVersion=1915.4.0.1049
DriverDate=4-11-2019
DriverProvider=Intel
DriverClass=SoftwareComponent
DriverInfPath=oem81.inf
DriverInfSection=DALInstallSection.ntamd64
DriverHardwareID=SWC\3C4852D6-D47B-4F46-B05E-B5EDC1AA440E
